← Sailkapenak

Ireland

Ulster Championship 1

#TaldeaPWDLPDPtsForma
1Omagh RFC5500–24WWWWW
2Dromore RFC5401–22WWWWL
3Portadown RFC5401–21WLWWW
4Ballymoney RFC5302–14LWLWW
5Limavady RFC5302–14WWWLL
6Ards RFC5203–10WLLLW
7Lurgan RFC5203–9LWWLL
8Cooke RFC4103–6LLLW
9Bangor RFC5005–3LLLLL
10Belfast Harlequins RFC4004–0LLLL

Iturria: Ulster Rugby · egiaztatua urr. 17(a) (20:20) · Forma: ditugun azken bost emaitzak, berriena eskuinean.

Partidak eta emaitzak →

Taula bakoitza ligak berak argitaratutako sailkapena da, bere bonus, zigor eta berdinketa-hausteekin. BP ligak argitaratzen duen lekuan ageri da; bestela Pts-en barruan dago.